Security Enhanced Linux Reference Policy

# Layer: admin

## Module: vbetool

Interfaces

### Description:

run real-mode video BIOS code to alter hardware state

### Interfaces:

vbetool_domtrans( domain )

##### Summary

Execute vbetool application in the vbetool domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

vbetool_run( domain , role )

##### Summary

Execute vbetool in the vbetool domain, and allow the specified role the vbetool domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | The role to be allowed the vbetool domain.

Return